autoload:
  encoded_files_stbatchimportplugin:
    name:           stBatchImportPlugin encoded files
    files:
      stBatchImportPluginConfiguration: %SF_PLUGINS_DIR%/stBatchImportPlugin/config/stBatchImportPluginConfiguration.class.php
      BatchImport:                      %SF_PLUGINS_DIR%/stBatchImportPlugin/lib/model/BatchImport.php
      BatchImportPeer:                  %SF_PLUGINS_DIR%/stBatchImportPlugin/lib/model/BatchImportPeer.php
      stBatchImportTask:                %SF_PLUGINS_DIR%/stBatchImportPlugin/lib/task/framework/stBatchImportTask.class.php
      stBatchImportFilesystem:          %SF_PLUGINS_DIR%/stBatchImportPlugin/lib/util/stBatchImportFilesystem.class.php
      stBatchImportFilesystemBase:      %SF_PLUGINS_DIR%/stBatchImportPlugin/lib/util/stBatchImportFilesystemBase.class.php
      stBatchImportFilesystemFactory:   %SF_PLUGINS_DIR%/stBatchImportPlugin/lib/util/stBatchImportFilesystemFactory.class.php
      stBatchImportFilesystemFtp:       %SF_PLUGINS_DIR%/stBatchImportPlugin/lib/util/stBatchImportFilesystemFtp.class.php
      stBatchImportFilesystemLocal:     %SF_PLUGINS_DIR%/stBatchImportPlugin/lib/util/stBatchImportFilesystemLocal.class.php
      batchImportBackendActions:        %SF_PLUGINS_DIR%/stBatchImportPlugin/modules/batchImportBackend/actions/actions.class.php
      BaseBatchImportBackendActions:    %SF_PLUGINS_DIR%/stBatchImportPlugin/modules/batchImportBackend/actions/base/BaseBatchImportBackendActions.class.php
